import { UiGenericTableCellEditor } from "./UiGenericTableCellEditor";
export declare class UiCompositeFieldTableCellEditor extends UiGenericTableCellEditor {
    loadValue(item: any): void;
    applyValue(item: any, state: any): void;
}
